body {
  font-family: YuGothic,"Yu Gothic",游ゴシック体,游ゴシック,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,"ＭＳ Ｐゴシック",Osaka,"MS PGothic",Arial,Helvetica,Verdana,sans-serif
}

.article-item:not(.item_html) h2 {
  border-bottom: 2px solid #d5eaff;
  font-weight: bold;
  font-size: 20px;
  margin-top: 30px;
}

.article-item:not(.item_html) h3 {
  font-size: 16px;
}

.article-item:not(.item_html) h3:before {
  content: "◆";
  display: inline-block;
  color: #d5eaff;
  margin-right: 5px;
}

h1.top-title {
  border-top: 1px solid #d5eaff;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.mb-0 { margin-bottom: 0px !important; }
.mb-5 { margin-bottom: 5px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-35 { margin-bottom: 35px !important; }
.mb-40 { margin-bottom: 40px !important; }



/* 共通デザイン */

.fa-tag {
  color: #d88;
}

.search-tags > a {
  margin-bottom: 5px;
}

#sb-site {
  padding-top: 60px;
}

#sb-site > .content {
  min-height: 300px;
}

.navbar {
  background: #fff !important;
}

.navbar .navbar-brand h1 {
  margin-top: 0;
  font-size: 14px;
}

.navbar .fa-inverse {
  color: #333;
}

.panel-fancy .panel-heading {
  border-color: #d5eaff !important;
}

.cover .cover-item {
  position: relative;
}

.cover .cover-img {
  height: 200px;
  position: relative;
}

.cover .cover-img .cover-content {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px;
  background: rgba(0,0,0,0.3);
  color: #fff;
}

.cover .cover-img .cover-content-title {
  margin: 0 0 10px;
  font-size: 16px;
}

.cover .cover-img .cover-content-user {
  text-align: right;
}

.cover .cover-img .cover-content-user img {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: inline-block;
}

.row-offcanvas .panel-body img {
  border-radius: 50%;
}

.row-offcanvas .panel-body .tag-image img {
  border-radius: 0;
}


.row-offcanvas.active .sidebar-offcanvas {
  background: #fff;
  z-index: 100;
}

.sb-slidebar {
  background: #fff;
  /*z-index: 1000;*/
}

.sb-slidebar .panel .panel-heading {
  background: #b2d8ff !important;
  border-radius: 0;
}

.sb-slidebar .panel .list-group .list-group-item {
  background: #fff;
  color: #333;
  border-color: #d5eaff;
}

.footer1 {
  margin-top: 40px;
  padding-top: 10px;
  border-top: 1px solid #b2d8ff;
  padding-bottom:;
}

.footer1 .list-unstyled {
  margin-bottom: 0;
  margin-top: 2px;
}

.footer1 .footer-navi {
  margin-top: 20px;
}

.footer1 .footer-navi .footer-navi-title {
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 10px;
}

.footer1 .footer-navi ul {
  margin: 0 0 0 10px;
  padding: 0;
}

.footer1 .footer-navi li {
  list-style: none;
  font-size: 12px;
  margin-bottom: 10px;
}

.footer1 .footer-navi li a {
  text-decoration: none;
}

.footer2 {
  font-size: 12px;
  padding: 8px 0 100px;
  margin-top: 8px;
  color: #aaa;
}

.articles-lg .date {
  font-size: 11px;
  color: #aaa;
}

.articles-lg img {
  width: 100px;
  height: 100px;
}

.articles-lg .list-group-item .list-group-item-heading {
  font-size: 14px;
}

.articles-lg .article-user,
.articles-lg .article-category {
  padding-right: 10px;
  position: relative;
}

.articles-lg .article-user a {
}

.articles-lg .article-category a {
  color: #3db1fc;
}

.articles-lg .article-user:after,
.articles-lg .article-category:after {
  content: '/';
  display: inline-block;
  position: absolute;
  color: #aaa;
  top: 0;
  right: 0;
}

.articles-lg .article-user-image {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  border-radius: 50%;
}

.category-cover {
  background: #fff;
}

.category-cover img {
  width: 60px;
  height: 60px;
}

.category-cover h1 {
  font-size: 14px;
  font-weight: bold;
}

.category-cover h1 + p {
  font-size: 12px;
}

.category-title {
  font-size: 12px;
  margin: 0;
  padding: 10px 5px;
  border-color: #ddd;
  font-weight: bold;
}

.article .article-image {
  text-align: center;
  margin: 10px 0;
}

.article .article-date {
  color: #aaa;
  margin-bottom: 10px;
  font-size: 12px;
}

.article .article-title {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px;
  color: #67b8eb;
}

.article .curator img {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.article .article-favorite {
  margin-right: 5px;
}

.article .article-favorite:after {
  content: '|';
  display: inline-block;
  padding-left: 5px;
  color: #aaa;
}

.article .article-favorite .fa {
  color: #c00;
}

.article .article-favorite-btn .btn {
  font-size: 12px;
}

.article .article-favorite-btn .fa {
  color: #c00;
}

.article > .article-curator {
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 10px;
  margin-top: 10px;
}

.article > .article-curator .article-curator-bio {
  margin: 10px 0 5px;
}


.curator-head .user-image {
  text-align: center;
}

.curator-head .user-image img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
}

.ad-area {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.ad-area.movie {
  margin-left: -15px;
  margin-right: -15px;
}

/* ランキング */
.popular-articles .rank-tab{
  margin: 10px 0 5px;
}

/* 固定ページ用 */
.static-page h2 {
  border-bottom: 2px solid #d5eaff;
}

.static-page h3:before {
  color: #d5eaff;
  content: "◆";
  display: inline-block;
  margin-right: 5px;
}

/*小見出し左寄せ*/
h2 small{
  float: none;
}

/*SNSバナー*/
.bannerbox{
  padding-left: 15px;
    padding-right: 15px;
}

.article .bannerbox{
  padding: 0;
}

.bannerbox .icon-banner{
  text-align: center; 
}

.article .icon-banner{
  padding: 10px;
}

.bannerbox .panel-heading{
  margin-bottom: 10px;
}

.bannerbox .icon-banner img{
  padding: 3px 2px; 
}

.bannerbox .qrcode{
  width: 190px;
}

/*フキダシ*/
.talkbox img{
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.talkbox .comment{
  border: 1px #ddd solid;
  border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
  display: block;
  padding: 17px;
}

.curator-left{
  margin-bottom: 20px;
  position: relative;
}

.curator-left .comment{
  margin-left: 80px;
}

.curator-left img{
  float: left;
}

.curator-left:before{
  content: "";
  border: 10px solid transparent;
  border-right: 10px solid #fff;
  position: absolute;
  top: 15px;
  left: 61px;
  z-index: 2;
}

.curator-left:after{
  content: "";
  border: 10px solid transparent; 
  border-right: 10px solid #ddd;  
  position: absolute;
  top: 15px;
  left: 60px;
  z-index: 1;
}

.curator-right{
  margin-bottom: 20px;
  position: relative;
}

.curator-right .comment{
  margin-right: 80px;
}

.curator-right img{
  float: right;
}

.curator-right:before{
  content: "";
  border: 10px solid transparent;
  border-left: 10px solid #fff;
  position: absolute;
  top: 15px;
  right: 61px;
  z-index: 2;
}

.curator-right:after{
  content: "";
  border: 10px solid transparent;
  border-left: 10px solid #ddd;
  position: absolute;
  top: 15px;
  right: 60px;
  z-index: 1;
}

/*フキダシ 両サイド*/
.curator-both{
  margin-bottom: 20px;
  position: relative;
}

.curator-both .imgbox{
  display: inline-block;
  float: left;
  width: 60px;
}

.curator-both .comment{
  background-color: #d5eaff;
  border: 1px #d5eaff solid;
  display: inline-block;
  float: right;
  width: 192px;
}

.curator-both .left-icon{
  margin-bottom: 10px;
}

.curator-both:before{
  content: "";
  border: 10px solid transparent; 
  border-right: 10px solid #d5eaff;
  position: absolute;
  top: 55px;
  left: 61px;
  z-index: 2;
}

.sb-active #geniee_overlay {
  display: none !important;
}

.item-form .form-group label[for="item_image_body"],
.item-form .form-group #item_image_body,
.item-form .form-group label[for="item_image_comment"],
.item-form .form-group #item_image_comment,
.item-form .form-group label[for="item_movie_comment"],
.item-form .form-group #item_movie_comment {
    display: none;
}

